player_aio_cmd Struct Reference

Command: state (PLAYER_AIO_CMD_STATE) More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | id
| Which I/O output to command.
float | voltage
| Voltage level to set.

## Detailed Description

Command: state (PLAYER_AIO_CMD_STATE)

The `aio` interface allows for the voltage level on one output to be set

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45